Subject: linux-next: build warnings after merge of the acpi tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 27 May 2010 14:41:11 +1000

Hi Len,

After merging the acpi tree, today's linux-next build (x86_64 allmodconfig)
produced these warnings:

drivers/idle/intel_idle.c: In function 'intel_idle_cpuidle_devices_init':
drivers/idle/intel_idle.c:324: warning: unused variable 'cstate'
drivers/idle/intel_idle.c: At top level:
drivers/idle/intel_idle.c:141: warning: 'atom_cstates' defined but not used

Introduced by commit 7869a4e97e18b5c129ede0fca820d1ed3da8e18b
("intel_idle: create a native cpuidle driver for select intel
processors").
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/